Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1309

Summary: freetype-1.2-2.src.rpm -- missing file: HOWTO.txt
Product: [Retired] Red Hat Raw Hide Reporter: stewart
Component: urw-fontsAssignee: Preston Brown <pbrown>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-18 22:21:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description stewart 1999-02-24 02:50:29 UTC
Sorry, freetype is not listed in the Component field...

With freetype-1.2-2.src.rpm, list in the %doc section
HOWTO.txt, which does not exists.  Should possibly be
howto/unix.txt, or something similar.

+ cp -pr README HOWTO.txt docs
/var/tmp/freetype-root/usr/doc/freetype-1.2
cp: HOWTO.txt: No such file or directory

Comment 1 Cristian Gafton 1999-03-18 22:21:59 UTC
Fixed in the current beta

Comment 2 openshift-github-bot 2017-03-01 17:30:50 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/d5e1aba11fc08b7cfb8d68b2e22eb460306657fe
Merge pull request #1314 from sg00dwin/log-container-select-issue1309

Merged by openshift-bot